-- phpMyAdmin SQL Dump
-- version 3.3.3
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Feb 17, 2012 at 11:03 AM
-- Server version: 5.5.9
-- PHP Version: 5.3.3

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `emeddecor`
--

-- --------------------------------------------------------

--
-- Table structure for table `taxonomy_term_data`
--

CREATE TABLE IF NOT EXISTS `taxonomy_term_data` (
  `tid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique term ID.',
  `vid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The taxonomy_vocabulary.vid of the vocabulary to which the term is assigned.',
  `name` varchar(255) NOT NULL DEFAULT '' COMMENT 'The term name.',
  `description` longtext COMMENT 'A description of the term.',
  `format` varchar(255) DEFAULT NULL COMMENT 'The filter_format.format of the description.',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The weight of this term in relation to other terms.',
  `uuid` char(36) NOT NULL DEFAULT '' COMMENT 'The Universally Unique Identifier.',
  PRIMARY KEY (`tid`),
  KEY `taxonomy_tree` (`vid`,`weight`,`name`),
  KEY `vid_name` (`vid`,`name`),
  KEY `name` (`name`),
  KEY `uuid` (`uuid`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COMMENT='Stores term information.' AUTO_INCREMENT=246 ;

--
-- Dumping data for table `taxonomy_term_data`
--

INSERT INTO `taxonomy_term_data` (`name`, `weight`) VALUES
('Dental', -3),
('Dental Birthday Gifts', -3),
('Dental Party Favors', -3),
('Dental Retirement Gifts', -3),
('Doctor Birthday Gifts', -2),
('Doctor Party Favors', -2),
('Doctor Retirement Gifts', -2),
('Doctors', -2),
('Ideas', -2),
('Professions', -2),
('Under $25', -2),
('$25 - $49', -1),
('Nurse Party Favors', -1),
('Nurse Retirement Gifts', -1),
('Nursing', -1),
('Nursing Birthday Gifts', -1),
('Product Types', -1),
('$50 - $74', 0),
('Accessories', 0),
('Accessories', 0),
('Acrylic', 0),
('Acrylic', 0),
('Apothecary Jars', 0),
('Apothecary Jars', 0),
('Apothecary Jars', 0),
('Apothecary Jars', 0),
('Apparel', 0),
('Appreciation & Recognition', 0),
('Around The House', 0),
('Around The House', 0),
('Back to School Favorites', 0),
('Birthday Ideas', 0),
('Books', 0),
('Books', 0),
('Books, Cards & Paper', 0),
('Books, Cards & Paper', 0),
('Books, Cards & Paper', 0),
('Books, Cards & Paper', 0),
('Books, Cards & Paper', 0),
('Books, Cards & Paper', 0),
('Books, Cards & Paper', 0),
('Card Holders', 0),
('Card Holders', 0),
('Card Holders', 0),
('Cards', 0),
('Cards', 0),
('Children', 0),
('Children', 0),
('Clocks', 0),
('Clocks', 0),
('Clocks', 0),
('Clocks', 0),
('Clocks', 0),
('Clocks', 0),
('Clothing', 0),
('Clothing', 0),
('Clothing', 0),
('Clothing', 0),
('Clothing', 0),
('Clothing', 0),
('Clothing', 0),
('Collectibles', 0),
('Collectibles', 0),
('Collectibles', 0),
('Collectibles', 0),
('Collectibles', 0),
('Collectibles', 0),
('Collectibles', 0),
('Cookie Cutters & Treat', 0),
('Crystal & Glass', 0),
('Crystal & Glass', 0),
('Decor', 0),
('Decor', 0),
('Decor', 0),
('Decor', 0),
('Decor', 0),
('Decor', 0),
('Decor', 0),
('Dental Assistant Week Ideas', 0),
('Dentist Day', 0),
('Dentist Graduation Gifts', 0),
('Doctor Day', 0),
('Doctor Graduation Gifts', 0),
('Drinkware', 0),
('Drinkware', 0),
('Drinkware', 0),
('Figures', 0),
('Figures', 0),
('Golf Outing', 0),
('Golf Outing', 0),
('Graduation Ideas', 0),
('Identifiers', 0),
('Identifiers', 0),
('Identifiers', 0),
('Identifiers', 0),
('Identifiers', 0),
('Identifiers', 0),
('Identifiers', 0),
('Jewelry', 0),
('Jewelry', 0),
('Key Tags', 0),
('Key Tags', 0),
('Keychains', 0),
('Kitchen & Pantry', 0),
('Kitchen & Pantry', 0),
('Lapel Pins', 0),
('Lapel Pins', 0),
('Long Sleeves', 0),
('Long Sleeves', 0),
('Marble', 0),
('Marble', 0),
('Memo & Writing Instruments', 0),
('Memo & Writing Instruments', 0),
('Metal', 0),
('Mortars & Pestles', 0),
('Mortars & Pestles', 0),
('Mortars & Pestles', 0),
('Mousepads', 0),
('Mugs & Mousepads', 0),
('Mugs & Mousepads', 0),
('Name Badges', 0),
('Name Badges', 0),
('Nurse Graduation Gifts', 0),
('Nurses Week Ideas', 0),
('Office Accessories', 0),
('Office Accessories', 0),
('Office Accessories', 0),
('Office Accessories', 0),
('Office Accessories', 0),
('Office Accessories', 0),
('Office Accessories', 0),
('Ornaments', 0),
('Ornaments', 0),
('Other', 0),
('Other', 0),
('Other', 0),
('Other', 0),
('Other', 0),
('Other', 0),
('Other', 0),
('Outdoors', 0),
('Outdoors', 0),
('Paperweights', 0),
('Paperweights', 0),
('Party Favors', 0),
('Personal Accessories', 0),
('Personal Accessories', 0),
('Personal Accessories', 0),
('Personal Accessories', 0),
('Personal Accessories', 0),
('Personal Accessories', 0),
('Personal Accessories', 0),
('Personalized', 0),
('Personalized', 0),
('Personalized', 0),
('Personalized', 0),
('Personalized', 0),
('Personalized', 0),
('Personalized', 0),
('Pets', 0),
('Pets', 0),
('Pharmacist Graduation Gifts', 0),
('Pharmacy', 0),
('Pharmacy Birthday Gifts', 0),
('Pharmacy Month Ideas', 0),
('Pharmacy Party Favors', 0),
('Pharmacy Retirement Gifts', 0),
('Picture Frames', 0),
('Picture Frames', 0),
('Plaques', 0),
('Plaques', 0),
('Presentation', 0),
('Presentation', 0),
('Price Range', 0),
('Prints', 0),
('Prints', 0),
('Promotional', 0),
('Promotional', 0),
('Resin', 0),
('Resin', 0),
('Retirement Gifts', 0),
('Service Pins', 0),
('Service Pins', 0),
('Short Sleeves', 0),
('Short Sleeves', 0),
('Socks', 0),
('Socks', 0),
('Stationary', 0),
('Stationery', 0),
('Steins', 0),
('Steins', 0),
('T-shirts & Sweatshirts', 0),
('T-shirts & Sweatshirts', 0),
('Ties & Scarves', 0),
('Ties & Scarves', 0),
('Tools', 0),
('Tools', 0),
('Tools of the Trade', 0),
('Tools of the Trade', 0),
('Unique', 0),
('Unique', 0),
('Valentine''s Day Ideas', 0),
('Veterinarian Graduation Gifts', 0),
('Vintage', 0),
('Vintage', 0),
('Wall Decor', 0),
('Wall Decor', 0),
('White Coat Ceremony Gifts', 0),
('Wood', 0),
('Wood', 0),
('$74 - $99', 1),
('Sale', 1),
('Vet Party Favors', 1),
('Veterinary', 1),
('Veterinary Birthday Gifts', 1),
('Veterinary Retirement Gifts', 1),
('$100+', 2),
('& More', 2),
('And More Birthday Gifts', 2),
('And More Party Favors', 2),
('And More Retirement Gifts', 2),
('Appreciation & Recognition', 3);
